
/* Class = "NSButton"; ibShadowedToolTip = "Do not disturb"; ObjectID = "1w6-gN-2d7"; */
"1w6-gN-2d7.ibShadowedToolTip" = "Do not disturb";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "2Bd-wX-28R"; */
"2Bd-wX-28R.title" = "Left";

/* Class = "NSButtonCell"; title = "EQ Channels Separately"; ObjectID = "4SZ-Rf-7LJ"; */
"4SZ-Rf-7LJ.title" = "EQ Channels Separately";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "5TS-mz-wS1"; */
"5TS-mz-wS1.title" = "Right";

/* Class = "NSTextFieldCell"; title = "EQ Preset"; ObjectID = "9LH-Kj-vpK"; */
"9LH-Kj-vpK.title" = "EQ Preset";

/* Class = "NSTextFieldCell"; title = "R"; ObjectID = "Gqj-Rp-B4B"; */
"Gqj-Rp-B4B.title" = "R";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "GuX-4s-OBb"; */
"GuX-4s-OBb.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "JoM-gI-UcU"; */
"JoM-gI-UcU.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "PO5-jL-yTb"; */
"PO5-jL-yTb.title" = "Item 1";

/* Class = "NSSegmentedCell"; Qfc-8a-lBf.ibShadowedLabels[0] = "EQ"; ObjectID = "Qfc-8a-lBf"; */
"Qfc-8a-lBf.ibShadowedLabels[0]" = "EQ";

/* Class = "NSSegmentedCell"; Qfc-8a-lBf.ibShadowedLabels[1] = "MIDI"; ObjectID = "Qfc-8a-lBf"; */
"Qfc-8a-lBf.ibShadowedLabels[1]" = "MIDI";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "crf-rq-o9S"; */
"crf-rq-o9S.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "eWN-iZ-y8R"; */
"eWN-iZ-y8R.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Output"; ObjectID = "eck-I4-9DZ"; */
"eck-I4-9DZ.title" = "Output";

/* Class = "NSButton"; ibShadowedToolTip = "Override balance"; ObjectID = "ii3-VK-BOq"; */
"ii3-VK-BOq.ibShadowedToolTip" = "Override balance";

/* Class = "NSTextFieldCell"; title = "L"; ObjectID = "mc8-qs-YXj"; */
"mc8-qs-YXj.title" = "L";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle mute for this app"; ObjectID = "tMn-K3-Hp8"; */
"tMn-K3-Hp8.ibShadowedToolTip" = "Toggle mute for this app";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "vXa-vz-Mkd"; */
"vXa-vz-Mkd.title" = "Item 3";

/* Class = "NSButton"; ibShadowedToolTip = "Down mix to mono."; ObjectID = "xje-xA-sXQ"; */
"xje-xA-sXQ.ibShadowedToolTip" = "Down mix to mono.";

/* Class = "NSButtonCell"; title = "Clipping Protection (Recommended)"; ObjectID = "zhX-vR-ykT"; */
"zhX-vR-ykT.title" = "Clipping Protection (Recommended)";
